@charset "UTF-8";
html,
body {
  overflow-x: hidden;
  color: #112a64;
}
main a {
  transition: opacity 0.3s ease;
}
main a:not(.btn-ell):hover {
  opacity: 0.8;
}
/* -----------------------------------------------
mv__wrap
----------------------------------------------- */
.mv__wrap {
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: auto;
  margin-inline: auto;
}
.mv__inner {
  margin-inline: auto;
  /* background: #1000ff47; */
  width: 100%;
  height: 100%;
}
.mv__inner h2 {
}

@media (max-width: 767px) {
  .mv__wrap {
    aspect-ratio: 390 / 766;
    position: relative;
    background-image: url(../images/mv-bg-sp.jpg);
  }
  .mv__wrap::after {
    content: "";
    aspect-ratio: 390 / 766;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/mv-img-sp.png) 0 0 / contain no-repeat;
  }
}
@media (min-width: 768px) {
  .mv__wrap {
    aspect-ratio: 1440 / 665;
    background-image: url(../images/mv-img-pc.png), url(../images/mv-bg-pc.jpg);
    max-width: 1440px;
  }
  .mv__inner {
    max-width: 1210px;
    width: 84.0278%;
  }
  .mv__inner h2 {
    padding-top: 5%;
    max-width: 488px;
    width: 40.34%;
  }
}

/* -----------------------------------------------
collabo__wrap
----------------------------------------------- */
.collabo__wrap {
  background-position: 50% 0;
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  margin-inline: auto;
}
.collabo__wrap strong {
  display: block;
  margin-inline: auto;
}

@media (max-width: 767px) {
  .collabo__wrap {
    aspect-ratio: 390 / 736;
    background-image:
      url(../images/collabo-bg-text-sp.svg), url(../images/collabo-bg-sp.jpg);
    background-size:
      10.15% auto,
      contain;
    background-position:
      100% 11%,
      50%;
  }
  .collabo__wrap h2 {
    padding-block: 17.4% 10.8%;
  }
  .collabo__wrap strong {
    max-width: 980px;
    height: auto;
    padding-bottom: 10.5%;
    width: 83.73%;
  }
  .collabo__wrap p {
    font-size: var(--fs-14);
    line-height: 1.857;
  }
}
@media (min-width: 768px) {
  .collabo__wrap {
    aspect-ratio: 1440 / 756;
    max-width: 1440px;
    background-image:
      url(../images/collabo-bg-text-pc.svg), url(../images/collabo-bg-pc.jpg);
    background-size:
      22.362% auto,
      contain;
    background-position:
      91.2% 30%,
      50%;
  }
  .collabo__wrap h2 {
    max-width: 880px;
    width: 78.572%;
    padding-block: 7% 5%;
  }
  .collabo__wrap strong {
    max-width: 980px;
    height: auto;
    padding-bottom: 4.6%;
    width: 87.5%;
  }
  .collabo__wrap p {
    text-align: center;
    font-size: var(--fs-18);
    line-height: 2.11;
  }
}

/* -----------------------------------------------
liver__wrap
----------------------------------------------- */
.liver__wrap {
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: auto;
  margin-inline: auto;
  position: relative;
}
.liver__image {
  position: absolute;
  overflow: hidden;
}

.liver__cap {
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 767px) {
  .liver__wrap {
    aspect-ratio: 390 / 648;
    background-image:
      url(../images/liver-bg-name-sp.svg), url(../images/liver-bg-frame-sp.svg),
      url(../images/liver-bg-sp.jpg);
    background-size:
      7.051% auto,
      contain,
      contain;
    background-position:
      94% 6%,
      50%,
      50%;
  }
  .liver__catch {
    padding-block: 20% 10.4%;
    width: 50%;
  }
  .liver__name {
    padding-bottom: 73.4%;
    width: 32.54%;
  }
  .liver__cap {
    aspect-ratio: 343 / 126;
    background-image: url(../images/liver-frame-sp.svg);
    padding: 6.5% 6%;
    width: 100%;
    position: relative;
  }
  .liver__cap p {
    font-size: var(--fs-12);
    line-height: 1.66;
  }

  .liver__image {
    /* aspect-ratio: 636 / 811; */
    /* aspect-ratio: 433 / 865.6; */
    aspect-ratio: 433 / 720.6;
    top: -11.3%;
    height: auto;
    width: 111.025%;
  }
}
@media (min-width: 768px) {
  .liver__wrap {
    aspect-ratio: 1440 / 691;
    background-image:
      url(../images/liver-bg-name-pc.svg), url(../images/liver-bg-frame-pc.svg),
      url(../images/liver-bg-pc.jpg);
    background-size:
      14.875% auto,
      contain,
      contain;
    background-position:
      92.5% 29.8%,
      50%,
      50%;
    max-width: 1440px;
  }
  .liver__wrap .inner__wrap {
    /* opacity: 0; */
    height: 100%;
    position: relative;
  }
  .liver__catch {
    max-width: 326px;
    padding-block: 8.6% 3.2%;
    width: 29.11%;
  }
  .liver__name {
    max-width: 338px;
    padding-bottom: 7.4%;
    width: 30.19%;
  }
  .liver__cap {
    background-image: url(../images/liver-frame-pc.svg);
    max-width: 476px;
    height: 199px;
    padding: 3.7% 2%;
    width: 42.5%;
  }
  .liver__cap p {
    font-size: var(--fs-16);
    line-height: 1.75;
  }

  .liver__image {
    aspect-ratio: 636 / 811;
    right: 1.2%;
    bottom: 0;
    max-width: 636px;
    height: auto;
    width: 56.79%;
  }
}

/* -----------------------------------------------
section__event
----------------------------------------------- */
.section__event {
  margin-inline: auto;
}
.section__event .event__wrap {
  overflow: hidden;
  background-repeat: no-repeat;
  margin-inline: auto;
}
.event__grid h2 {
  grid-area: head;
}
.event__wrap .event__image {
  grid-area: image;
}
.event__wrap .event__cap {
  grid-area: cap;
}
.event__wrap .event__cap strong {
  color: #0065b1;
  display: block;
}
.event__discription {
  font-weight: bold;
}
.event__discription dt {
  color: #df0012;
  position: relative;
  font-weight: bold;
}
.event__discription dt:before {
  content: "";
  position: absolute;
  background: url(../images/event-info-heading-icon.svg) no-repeat center
    center / contain;
}
.event__discription dd {
  color: #0065b1;
}
.event__discription dd picture {
  display: block;
}
.event__discription dd ul {
  color: #000;
}

/* school tab */
.eventschool__wrap {
  position: relative;
}
.eventschool__wrap,
.eventschool__wrap .school__inner,
.tab__contents .tab__item {
  margin-inline: auto;
}
.eventschool__wrap .tab__contents {
  background: #df0012;
}
.tab__list__wrap {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 100%;
}
.tab__list li {
  background: #df0012;
  padding: 2px;
}

.tab__list li button {
  background: #fff;
  border: 0;
  color: #df0012;
  font-weight: bold;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.tab__list li.active button {
  background: #df0012;
  color: #fff;
}
.tab__contents .tab__item {
  display: none;
}
.tab__contents .tab__item.active {
  display: block;
}
.tab__item figure picture {
  display: block;
  position: relative;
}
.tab__item figure picture img {
  position: relative;
}
.tab__item figure picture::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
  transform: rotate(0deg);
}
.tab__item figure figcaption {
  color: #fff;
}
.tab__item figcaption strong {
  color: #faff09;
  font-weight: bold;
  display: block;
}
.tab__item .trial__info__wrap {
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}
.trial__info__wrap strong {
  display: block;
  color: #df0012;
}
.trial__info__wrap ul li {
  background: url(../images/trial-info-arrow.svg) 0 50% / contain no-repeat;
}

/* info__list */
.info__list li {
  position: relative;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}
.info__list li span {
  aspect-ratio: 46 / 37;
}
.info__list li p {
  color: #fff;
  font-weight: bold;
}
.info__list li p em {
  font-style: normal;
  color: #faff09;
}

@media (max-width: 767px) {
  .section__event .event__wrap {
    aspect-ratio: 390 / 1458;
    background-image:
      url(../images/event-info-text-sp.svg), url(../images/event-info-bg-sp.jpg);
    background-size:
      10.1% auto,
      auto 101%;
    background-position:
      100% 2.8%,
      50%;
    max-width: 1440px;
    padding-block: 15.4% 6.4%;
  }
  .event__grid {
    margin-bottom: 9.2%;
  }
  .event__grid h2 {
    width: 50.296%;
    margin-bottom: 9.2%;
  }
  .event__wrap .event__image {
    margin-bottom: 5.2%;
  }
  .event__wrap .event__cap strong {
    font-size: var(--fs-19);
    line-height: 1.473;
    margin-bottom: 2.8%;
  }
  .event__wrap .event__cap p {
    font-size: var(--fs-12);
    line-height: 1.833;
    /* letter-spacing: -0.09em; */
  }
  .event__info__list__wrap {
    margin-bottom: 12.2%;
  }
  .event__info__list__wrap h3 {
    width: 76.34%;
    height: auto;
    margin-inline: auto;
    margin-bottom: 5.6%;
  }

  .event__discription:not(:last-child) {
    margin-bottom: 10%;
  }
  .event__discription dt {
    font-size: var(--fs-24);
  }
  .event__discription:not(:last-child) dt {
    margin-bottom: 3.3%;
  }
  .event__discription dt:before {
    aspect-ratio: 24 / 8;
    bottom: 117.3%;
    left: 0;
    width: 1.043em;
    height: auto;
  }
  .event__discription dd picture {
    width: 100%;
    height: auto;
    margin-bottom: 3%;
  }
  .event__discription dt {
    line-height: 1.411;
  }
  .event__discription dd ul {
    font-size: var(--fs-10);
    line-height: 1.583;
  }
  .event__location dt {
    margin-bottom: 1.6%;
  }
  .event__location dd {
    font-size: var(--fs-18);
    line-height: 1.555;
  }

  /* school tab */
  .eventschool__wrap {
    max-width: 1440px;
  }
  .eventschool__wrap .school__inner {
    margin-inline: auto;
  }
  .tab__list__wrap .tab__list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    margin-inline: auto;
  }
  .tab__list li button {
    font-size: var(--fs-16);
    clip-path: polygon(9px 0, 100% 0, 100% 100%, 0 100%, 0 9px);
  }
  .tab__list li:not(:first-child) {
    margin-left: -1px;
  }
  .tab__list li {
    aspect-ratio: 72 / 38;
    clip-path: polygon(10px 0, 100% 0, 100% 100%, 0 100%, 0 10px);
    height: auto;
    width: 18.46%;
  }
  .eventschool__wrap .tab__contents {
    padding-block: 11.4% 40%;
  }
  .tab__contents .tab__item {
    max-width: 930px;
    width: 82.052%;
  }
  .tab__item .tab__item__fx {
    margin-bottom: 10.5%;
  }
  .tab__item .tab__item__fx:not(:has(.figure__fx)) figure:first-child {
    margin-bottom: 8%;
  }
  .tab__item .tab__item__fx .figure__fx picture,
  .tab__item .tab__item__fx:not(:has(.figure__fx)) figure picture {
    margin-bottom: 5.4%;
  }
  .tab__item figure picture::before {
    top: -10px;
    left: -10px;
    border-width: 60px 60px 0px 0px;
  }
  .tab__item figcaption strong {
    font-size: var(--fs-16);
    line-height: 1.625;
    margin-bottom: 0.8%;
  }
  .tab__item .tab__item__fx .figure__fx figcaption strong {
    margin-bottom: 3.5%;
  }
  .tab__item figcaption p.address {
    font-size: var(--fs-13);
    line-height: 1.6875;
    margin-bottom: 1.4%;
  }
  .tab__item figcaption p.traffic {
    font-size: var(--fs-12);
    line-height: 1.4167;
  }
  .tab__item .trial__info__wrap {
    aspect-ratio: 218 / 150;
    background-image: url(../images/trial-info-bg-sp.svg);
    text-align: center;
  }
  .trial__info__wrap strong {
    font-size: var(--fs-20);
    line-height: 2.9em;
    margin-bottom: 3.6%;
  }
  .trial__info__wrap ul {
    display: inline-block;
    margin-bottom: 2.2%;
  }
  .trial__info__wrap ul li {
    font-size: var(--fs-18);
    background-size: 0.8em auto;
    padding-left: 1.1em;
    text-align: left;
    line-height: 1.611em;
  }
  .trial__info__wrap p {
    display: inline-block;
    font-size: var(--fs-10);
    line-height: 1.6;
    text-align: left;
  }
  .section__event .wrap-btn {
    padding-top: 13%;
  }

  /* info__list */
  .info__list li {
    background-image: url(../images/event-info-list-bg-sp.svg);
    aspect-ratio: 300 / 84;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 4.2%;
  }
  .info__list li span {
    width: 12%;
    height: auto;
    margin: 0 5.8% 1.5% 7.3%;
  }
  .info__list li p {
    font-size: var(--fs-17);
    line-height: 1.411;
  }
}
@media (min-width: 768px) {
  .section__event {
    max-width: 1440px;
  }
  .section__event .event__wrap {
    aspect-ratio: 1440 / 1401;
    background-image:
      url(../images/event-info-text-pc.svg), url(../images/event-info-bg-pc.jpg);
    background-size:
      6.5% auto,
      auto 101%;
    background-position:
      92.5% 22.5%,
      50%;
    max-width: 1440px;
    padding-block: 6.4%;
  }

  .event__grid {
    display: grid;
    grid-template-columns: 36.25% 58.036%;
    grid-template-rows: min-content min-content;
    gap: 0px 5.714%;
    grid-template-areas:
      "head image"
      "cap image";
    justify-items: stretch;
    align-items: end;
    margin-bottom: 5.5%;
  }
  .event__grid h2 {
    width: 79.31%;
    margin-bottom: 7.2%;
  }
  .event__wrap .event__cap strong {
    font-size: var(--fs-34);
    line-height: 1.411;
    margin-bottom: 4%;
  }
  .event__wrap .event__cap p {
    font-size: var(--fs-16);
    line-height: 1.875;
    letter-spacing: -0.09em;
  }
  .event__info__list__wrap {
    margin-bottom: 4.2%;
  }
  .event__info__list__wrap h3 {
    width: 36.25%;
    height: auto;
    margin-bottom: 1.6%;
  }
  .event__discription:not(:last-child) {
    margin-bottom: 2.8%;
  }
  .event__discription dt {
    font-size: var(--fs-34);
  }
  .event__discription:not(:last-child) dt {
    margin-bottom: 1.7%;
  }
  .event__discription dt:before {
    top: 8px;
    left: -1em;
    width: 24px;
    height: 8px;
  }
  .event__discription dd picture {
    width: 85.714%;
    height: auto;
    margin-bottom: 1.9%;
  }

  .event__discription dt {
    line-height: 1.411;
  }
  .event__discription dd {
    font-size: var(--fs-34);
    line-height: 1.411;
  }
  .event__discription dd ul {
    font-size: var(--fs-12);
    line-height: 1.583;
  }
  .event__location {
    display: flex;
    justify-content: flex-start;
    gap: 1.2em;
  }

  /* school tab */
  .eventschool__wrap {
    max-width: 1440px;
  }
  .eventschool__wrap .school__inner {
    margin-inline: auto;
  }
  .tab__list__wrap .tab__list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    max-width: 810px;
    margin-inline: auto;
    width: 56.25%;
  }
  .tab__list li button {
    font-size: var(--fs-26);
    clip-path: polygon(19px 0, 100% 0, 100% 100%, 0 100%, 0 19px);
  }
  .tab__list li:not(:first-child) {
    margin-left: -1px;
  }
  .tab__list li {
    aspect-ratio: 162 / 74;
    max-width: 162px;
    height: auto;
    width: 20%;
    clip-path: polygon(20px 0, 100% 0, 100% 100%, 0 100%, 0 20px);
  }
  .eventschool__wrap .tab__contents {
    padding-block: 5.6% 17%;
  }
  .tab__contents .tab__item {
    max-width: 930px;
    width: 64.584%;
  }
  .tab__item .tab__item__fx {
    margin-bottom: 3.7%;
  }
  .tab__item .tab__item__fx:not(:has(.figure__fx)),
  .tab__item .tab__item__fx .figure__fx {
    display: flex;
    justify-content: space-between;
  }
  .tab__item .tab__item__fx:not(:has(.figure__fx)) figure,
  .tab__item .tab__item__fx .figure__fx picture {
    max-width: 440px;
    width: 47.312%;
    height: auto;
  }
  .tab__item .tab__item__fx:not(:has(.figure__fx)) figure picture {
    margin-bottom: 3.4%;
  }
  .tab__item .tab__item__fx .figure__fx {
    justify-content: flex-start;
    gap: 6%;
    margin-bottom: 5%;
  }

  .tab__item figure picture::before {
    top: -18px;
    left: -18px;
    border-width: 88px 88px 0px 0px;
  }
  .tab__item figcaption strong {
    font-size: var(--fs-22);
    line-height: 1.6364;
    margin-bottom: 1.5%;
  }
  .tab__item .tab__item__fx .figure__fx figcaption strong {
    margin-bottom: 3.5%;
  }
  .tab__item figcaption p.address {
    font-size: var(--fs-16);
    line-height: 1.6875;
  }
  .tab__item figcaption p.traffic {
    font-size: var(--fs-14);
    line-height: 1.9285;
  }
  .tab__item .trial__info__wrap {
    aspect-ratio: 933 / 200;
    background-image: url(../images/trial-info-bg-pc.svg);
    text-align: center;
  }
  .trial__info__wrap strong {
    font-size: var(--fs-24);
    line-height: 2.79em;
    margin-bottom: 3.5%;
  }
  .trial__info__wrap ul {
    display: flex;
    justify-content: center;
    gap: 2.5em;
    margin-bottom: 2.9%;
  }
  .trial__info__wrap ul li {
    font-size: var(--fs-20);
    background-size: 0.8em auto;
    padding-left: 1.1em;
  }
  .trial__info__wrap p {
    font-size: var(--fs-16);
  }
  .section__event .wrap-btn {
    padding-top: 6.9%;
  }

  /* info__list */
  .info__list {
    display: flex;
    justify-content: space-between;
    gap: 14px;
  }
  .info__list li {
    background-image: url(../images/event-info-list-bg-pc.svg);
    max-width: 366px;
    width: 32.68%;
    aspect-ratio: 366 / 169;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
  }
  .info__list li span {
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translateX(-50%);
    width: 12.56%;
    height: auto;
  }
  .info__list li p {
    font-size: var(--fs-24);
    line-height: 1.4166;
  }
}

/* -----------------------------------------------
comingsoon
----------------------------------------------- */
.comingsoon__wrap {
  margin-inline: auto;
  position: relative;
}
.comingsoon__wrap picture {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  display: block;
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
  .comingsoon__wrap {
    max-width: 1440px;
  }
  .comingsoon__wrap picture {
    aspect-ratio: 1440 / 528;
    width: 100%;
  }
}

/* -----------------------------------------------
partnercompany
----------------------------------------------- */
.section__partnercompany {
  background-color: #0065b1;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-inline: auto;
}
.partnercompany__cap {
  color: #fff;
}

@media (max-width: 767px) {
  .section__partnercompany {
    /* aspect-ratio: 390 / 2298; */
    background-image: url(../images/partnercompany-bg-text-sp.svg);
    padding-block: 52.4% 19.4%;
    background-position: 85% 26.6%;
    background-size: 62.43% auto;
  }

  .partnercompany__fx {
    /* display: flex;
    justify-content: flex-start;
    gap: 16%; */
  }
  .partnercompany__fx h2 {
    /* max-width: 242px; */
    width: 37.28%;
    margin-bottom: 11.6%;
  }
  .partnercompany__fx .partnercompany__cap {
    /* max-width: 626px;
    width: 55.893%; */
    /* margin-top: 2%; */
  }
  .partnercompany__cap h3 {
    font-size: var(--fs-24);
    line-height: 2;
    margin-bottom: 1.4%;
  }
  .partnercompany__cap p {
    font-size: var(--fs-12);
    line-height: 1.8333;
  }
}
@media (min-width: 768px) {
  .section__partnercompany {
    max-width: 1440px;
    /* aspect-ratio: 1440 / 2361; */
    background-image: url(../images/partnercompany-bg-text-pc.svg);
    /* max-width: 1440px; */
    padding-block: 25.2% 8%;
    background-size: 38.3% auto;
    background-position: 82% 53.1%;
  }

  .partnercompany__fx {
    display: flex;
    justify-content: flex-start;
    gap: 16%;
  }
  .partnercompany__fx h2 {
    max-width: 242px;
    width: 21.61%;
  }
  .partnercompany__fx .partnercompany__cap {
    max-width: 626px;
    width: 55.893%;
    margin-top: 2%;
  }
  .partnercompany__cap h3 {
    font-size: var(--fs-30);
    line-height: 1.6;
    margin-bottom: 1.8%;
  }
  .partnercompany__cap p {
    font-size: var(--fs-16);
    line-height: 1.875;
  }
}

/* -----------------------------------------------
aboutschool
----------------------------------------------- */
.section__aboutschool {
  color: #000;
  margin-inline: auto;
}
.aboutschool__head {
  background: linear-gradient(
    to right,
    rgba(3, 214, 186, 0.1) 0%,
    rgba(51, 125, 253, 0.1) 20%,
    rgba(190, 27, 227, 0.1) 44%,
    rgba(224, 24, 97, 0.1) 68%,
    rgba(250, 170, 20, 0.1) 100%
  );
  border-bottom-color: #df0012;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  position: relative;
}
.aboutschool__head .inner__wrap {
  position: relative;
}
.aboutschool__head h2::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0;
  position: absolute;
}
.aboutschool__item:first-child {
  border-bottom: 2px solid #df0012;
}

.aboutschool__item h3 .aboutschool__item__logo {
  height: auto;
}
.item__01 h3 .aboutschool__item__logo {
  aspect-ratio: 278 / 52;
}
.item__02 h3 .aboutschool__item__logo {
  aspect-ratio: 301 / 61;
}

.aboutschool__item .aboutschool__link__list {
  display: flex;
  justify-content: space-between;
}
.aboutschool__link__list li a {
  background-color: #000;
  color: #fff;
  text-align: center;
  /* display: block; */
  border-radius: 50vh;
  background-image: url(../images/link-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 90% 50%;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1ch;
}

@media (max-width: 767px) {
  .section__aboutschool {
    /* max-width: 1440px; */
  }

  .aboutschool__head {
    border-bottom-width: 5px;
    padding-top: 13.5%;
  }
  .aboutschool__head h2 picture {
    width: 65.68%;
    /* max-width: 423px; */
    height: auto;
    transform: translateY(24%);
  }
  .aboutschool__head h2::after {
    aspect-ratio: 261 / 150;
    background-image: url(../images/about-school-bg-text-sp.svg);
    width: 19.52%;
    height: auto;
    max-width: 226px;
    right: 0;
    bottom: 20%;
  }
  .aboutschool__list .aboutschool__item {
    padding-block: 16.6% 17.8%;
  }
  .aboutschool__item .aboutschool__item__image {
    margin-bottom: 7%;
  }
  .aboutschool__item h3 .aboutschool__item__logo {
    margin-bottom: 5.4%;
  }
  .aboutschool__item h3 {
    margin-bottom: 6%;
  }
  .aboutschool__item h3 strong {
    font-size: var(--fs-12);
  }
  .aboutschool__item p {
    font-size: var(--fs-12);
    line-height: 1.8333;
    margin-bottom: 6.8%;
  }
  .item__01 .aboutschool__item__logo {
    width: 82.249%;
  }
  .item__02 .aboutschool__item__logo {
    width: 89.053%;
  }
  .aboutschool__link__list li {
    width: 48.82%;
    height: 2.1em;
    font-size: var(--fs-13);
  }
  .aboutschool__link__list li a {
    background-size: 0.68em auto;
  }
}
@media (min-width: 768px) {
  .section__aboutschool {
    max-width: 1440px;
  }

  .aboutschool__head {
    border-bottom-width: 5px;
    padding-top: 8.3%;
  }
  .aboutschool__head h2 picture {
    width: 37.77%;
    max-width: 423px;
    height: auto;
    transform: translateY(24%);
  }
  .aboutschool__head h2::after {
    aspect-ratio: 226 / 29;
    background-image: url(../images/about-school-bg-text-pc.svg);
    width: 20.18%;
    height: auto;
    max-width: 226px;
    right: 0;
    bottom: 20%;
  }
  .aboutschool__list .aboutschool__item {
    padding-block: 76px;
  }
  .aboutschool__item .inner__wrap {
    display: flex;
    justify-content: space-between;
  }
  .aboutschool__item .aboutschool__item__image {
    max-width: 534px;
    width: 47.68%;
  }
  .aboutschool__item__image + div {
    max-width: 534px;
    width: 47.68%;
    padding-top: 2.4%;
  }
  .aboutschool__item h3 .aboutschool__item__logo {
    margin-bottom: 3.2%;
  }
  .aboutschool__item h3 {
    margin-bottom: 3.5%;
  }
  .aboutschool__item h3 strong {
    font-size: var(--fs-14);
  }
  .aboutschool__item p {
    font-size: var(--fs-16);
    line-height: 1.9375;
    margin-bottom: 5.5%;
  }
  .item__01 .aboutschool__item__logo {
    max-width: 278px;
    width: 52.06%;
  }
  .item__02 .aboutschool__item__logo {
    max-width: 301px;
    width: 56.37%;
  }

  .aboutschool__link__list li {
    width: 48.69%;
    max-width: 260px;
    height: 52px;
  }
  .aboutschool__link__list li a {
    font-size: var(--fs-16);
    background-size: 0.88em auto;
  }
}

.floating__cv {
  /* visibility: hidden; */
  position: fixed;
  bottom: 30px;
  left: 0;
  right: 0;
  z-index: 2;
  display: none;
}
@media (min-width: 768px) {
  .floating__cv {
    max-width: 548px;
    width: 38.06%;
    left: unset;
    right: 30px;
  }
  .floating__cv .btn-ell {
    width: 100%;
  }
}
